  .photos {
        width: 945px;
        height: 40%;
        position:relative;
    }
    .photos > div {
        border: 2px solid #919c9b;
        height: 530px;
        margin: 5px;
        overflow: hidden;
        position: relative;
        width: 350px;
        z-index: 1;

        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        -o-border-radius: 10px;
        border-radius: 10px;

        -webkit-transform:scale(.7);
        -moz-transform:scale(.7);
        -ms-transform:scale(.7);
        -o-transform:scale(.7);
        transform:scale(.7);

        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        -ms-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    .photos > div img{
        width: 100%;
    }
    .photos > div:hover{
        z-index: 10;

        -webkit-transform:scale(1.7);
        -moz-transform:scale(1.7);
        -ms-transform:scale(1.7);
        -o-transform:scale(1.7);
        transform:scale(1.7);
    }
    .photos > div div {
        background: url(../images/hover.gif) repeat scroll 0 0 transparent;
        cursor: pointer;
        height: 100%;
        left: 0;
        opacity: 0.5;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 15;

        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        -ms-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;  }
    .photos > div:nth-child(1):hover div {
        height: 0%;
    }

    .photos > div:nth-child(2):hover div {
        height: 0%;
        margin-top: 100px;
    }
    .photos > div:nth-child(3):hover div {
        width: 0%;
    }
    .photos > div:nth-child(4):hover div {
        margin-left: 300px;
        width: 0%;
    }
    .photos > div:nth-child(5):hover div {
        height: 0%;
        margin-left: 150px;
        margin-top: 50px;
        width: 0%;
    }
    .photos > div:nth-child(6):hover div {
        margin-left: 150px;
        width: 0%;
    }
    .photos > div:nth-child(7):hover div {
        height: 0%;
        margin-left: 150px;
        margin-top: 50px;
        width: 0%;

        -webkit-transform: rotateX(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
    .photos > div:nth-child(8):hover div {
        height: 0%;
        margin-left: 150px;
        margin-top: 50px;
        width: 0%;

        -webkit-transform: rotateZ(600deg);
        -moz-transform: rotateZ(600deg);
        -ms-transform: rotateZ(600deg);
        -o-transform: rotateZ(600deg);
        transform: rotateZ(600deg);
    }
    .photos > div.pair div {
        width: 50%;
    }
    .photos > div.pair div:nth-child(odd) {
        margin-left: 150px;
    }
    .photos > div.pair:hover div {
        width: 0%;
    }
    .photos > div.pair:hover div:nth-child(odd) {
        margin-left: 300px;
    }